Index: trunk/source/visualization/RayTracer/CVS/Entries
===================================================================
--- trunk/source/visualization/RayTracer/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/RayTracer/CVS/Entries	(revision 1347)
@@ -3,2 +3,4 @@
 /CMakeLists.txt/1.1/Wed Sep 29 19:12:38 2010//Tgeant4-09-04-ref-00
 /sources.cmake/1.1/Wed Sep 29 19:12:47 2010//Tgeant4-09-04-ref-00
+/History/1.66/Wed Oct 27 08:00:36 2010//Tgeant4-09-04-ref-00
+/README/1.1/Sat Jan 29 02:53:57 2000//Tgeant4-09-04-ref-00
Index: trunk/source/visualization/RayTracer/History
===================================================================
--- trunk/source/visualization/RayTracer/History	(revision 1346)
+++ trunk/source/visualization/RayTracer/History	(revision 1347)
@@ -1,3 +1,3 @@
-$Id: History,v 1.64 2010/06/14 14:33:34 gcosmo Exp $
+$Id: History,v 1.66 2010/10/27 08:00:36 gcosmo Exp $
 -------------------------------------------------------------------
 
@@ -24,4 +24,11 @@
 History file for Ray Tracer category
 ---------------------------------------
+
+27th October 2010  Gabriele Cosmo (raytracer-V09-03-04)
+- Restored DLL setup as originally. Withdrawn changes in last tag.
+
+19th October 2010  Gabriele Cosmo (raytracer-V09-03-03)
+- Replaced G4VIS_ALLOC_EXPORT flag with G4ALLOC_EXPORT for DLL exported
+  symbols.
 
 14th June 2010  Gabriele Cosmo  (raytracer-V09-03-02)
Index: trunk/source/visualization/RayTracer/include/CVS/Entries
===================================================================
--- trunk/source/visualization/RayTracer/include/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/CVS/Entries	(revision 1347)
@@ -1,1 +1,22 @@
+/G4RTJpeg.hh/1.6/Thu Jun 29 21:23:13 2006//Tgeant4-09-04-ref-00
+/G4RTJpegCoder.hh/1.6/Thu Jun 29 21:23:15 2006//Tgeant4-09-04-ref-00
+/G4RTJpegCoderTables.hh/1.6/Thu Jun 29 21:23:17 2006//Tgeant4-09-04-ref-00
+/G4RTJpegMaker.hh/1.6/Thu Jun 29 21:23:19 2006//Tgeant4-09-04-ref-00
+/G4RTMessenger.hh/1.7/Thu Jun 29 21:23:21 2006//Tgeant4-09-04-ref-00
+/G4RTOutBitStream.hh/1.7/Thu Jun 29 21:23:23 2006//Tgeant4-09-04-ref-00
+/G4RTSimpleScanner.hh/1.4/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
+/G4RTSteppingAction.hh/1.5/Thu Jun 29 21:23:27 2006//Tgeant4-09-04-ref-00
+/G4RTTrackingAction.hh/1.6/Thu Jun 29 21:23:29 2006//Tgeant4-09-04-ref-00
+/G4RTXScanner.hh/1.5/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
+/G4RayTracer.hh/1.12/Thu Jun 14 15:25:20 2007//Tgeant4-09-04-ref-00
+/G4RayTracerFeatures.hh/1.4/Thu Jun 29 21:23:35 2006//Tgeant4-09-04-ref-00
+/G4RayTracerSceneHandler.hh/1.13/Sun May 30 10:21:25 2010//Tgeant4-09-04-ref-00
+/G4RayTracerViewer.hh/1.7/Thu Jun 29 21:23:39 2006//Tgeant4-09-04-ref-00
+/G4RayTracerX.hh/1.4/Thu Jun 29 21:23:41 2006//Tgeant4-09-04-ref-00
+/G4RayTracerXViewer.hh/1.5/Wed Sep 16 16:56:52 2009//Tgeant4-09-04-ref-00
+/G4RayTrajectory.hh/1.16/Sat May 29 21:09:40 2010//Tgeant4-09-04-ref-00
+/G4RayTrajectoryPoint.hh/1.9/Thu Jun 29 21:23:47 2006//Tgeant4-09-04-ref-00
+/G4TheRayTracer.hh/1.3/Thu Jun 29 21:23:49 2006//Tgeant4-09-04-ref-00
+/G4VFigureFileMaker.hh/1.5/Thu Jun 29 21:23:51 2006//Tgeant4-09-04-ref-00
+/G4VRTScanner.hh/1.6/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/RayTracer/include/G4RTJpeg.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpeg.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTJpeg.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpeg.hh,v 1.6 2006/06/29 21:23:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoder.hh,v 1.6 2006/06/29 21:23:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoderTables.hh,v 1.6 2006/06/29 21:23:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegMaker.hh,v 1.6 2006/06/29 21:23:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTMessenger.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTMessenger.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTMessenger.hh,v 1.7 2006/06/29 21:23:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTOutBitStream.hh,v 1.7 2006/06/29 21:23:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSimpleScanner.hh,v 1.4 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSteppingAction.hh,v 1.5 2006/06/29 21:23:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTTrackingAction.hh,v 1.6 2006/06/29 21:23:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTXScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTXScanner.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RTXScanner.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTXScanner.hh,v 1.5 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracer.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracer.hh,v 1.12 2007/06/14 15:25:20 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerFeatures.hh,v 1.4 2006/06/29 21:23:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerSceneHandler.hh,v 1.13 2010/05/30 10:21:25 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerViewer.hh,v 1.7 2006/06/29 21:23:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTracerX.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerX.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerX.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerX.hh,v 1.4 2006/06/29 21:23:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerXViewer.hh,v 1.5 2009/09/16 16:56:52 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectory.hh,v 1.16 2010/05/29 21:09:40 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectoryPoint.hh,v 1.9 2006/06/29 21:23:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheRayTracer.hh,v 1.3 2006/06/29 21:23:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFigureFileMaker.hh,v 1.5 2006/06/29 21:23:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4VRTScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4VRTScanner.hh	(revision 1346)
+++ trunk/source/visualization/RayTracer/include/G4VRTScanner.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRTScanner.hh,v 1.6 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/CVS/Entries
===================================================================
--- trunk/source/visualization/RayTracer/src/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/CVS/Entries	(revision 1347)
@@ -1,1 +1,18 @@
+/G4RTJpegCoder.cc/1.6/Thu Jun 29 21:23:55 2006//Tgeant4-09-04-ref-00
+/G4RTJpegMaker.cc/1.10/Thu Jun 29 21:23:57 2006//Tgeant4-09-04-ref-00
+/G4RTMessenger.cc/1.10/Fri Nov 17 21:34:12 2006//Tgeant4-09-04-ref-00
+/G4RTOutBitStream.cc/1.6/Fri Apr  4 13:52:48 2008//Tgeant4-09-04-ref-00
+/G4RTSimpleScanner.cc/1.5/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
+/G4RTSteppingAction.cc/1.7/Thu Jun 29 21:24:05 2006//Tgeant4-09-04-ref-00
+/G4RTTrackingAction.cc/1.5/Thu Jun 29 21:24:07 2006//Tgeant4-09-04-ref-00
+/G4RTXScanner.cc/1.8/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
+/G4RayTracer.cc/1.22/Thu Jun 14 15:25:20 2007//Tgeant4-09-04-ref-00
+/G4RayTracerSceneHandler.cc/1.10/Tue Nov 14 14:46:37 2006//Tgeant4-09-04-ref-00
+/G4RayTracerViewer.cc/1.18/Wed Aug 19 08:39:19 2009//Tgeant4-09-04-ref-00
+/G4RayTracerX.cc/1.5/Thu Jun 29 21:24:17 2006//Tgeant4-09-04-ref-00
+/G4RayTracerXViewer.cc/1.8/Wed Sep 16 16:56:52 2009//Tgeant4-09-04-ref-00
+/G4RayTrajectory.cc/1.15/Thu Jun 29 21:24:21 2006//Tgeant4-09-04-ref-00
+/G4RayTrajectoryPoint.cc/1.6/Thu Jun 29 21:24:23 2006//Tgeant4-09-04-ref-00
+/G4TheRayTracer.cc/1.3/Thu Jun 29 21:24:25 2006//Tgeant4-09-04-ref-00
+/G4VRTScanner.cc/1.1/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoder.cc,v 1.6 2006/06/29 21:23:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegMaker.cc,v 1.10 2006/06/29 21:23:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTMessenger.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTMessenger.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTMessenger.cc,v 1.10 2006/11/17 21:34:12 perl Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTOutBitStream.cc,v 1.6 2008/04/04 13:52:48 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSimpleScanner.cc,v 1.5 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSteppingAction.cc,v 1.7 2006/06/29 21:24:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTTrackingAction.cc,v 1.5 2006/06/29 21:24:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTXScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTXScanner.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RTXScanner.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTXScanner.cc,v 1.8 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTracer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracer.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracer.cc,v 1.22 2007/06/14 15:25:20 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #include "G4RayTracer.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerSceneHandler.cc,v 1.10 2006/11/14 14:46:37 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #include "G4RayTracerSceneHandler.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerViewer.cc,v 1.18 2009/08/19 08:39:19 lgarnier Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #include "G4RayTracerViewer.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerX.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerX.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerX.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerX.cc,v 1.5 2006/06/29 21:24:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerXViewer.cc,v 1.8 2009/09/16 16:56:52 allison Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 
 #ifdef G4VIS_BUILD_RAYTRACERX_DRIVER
Index: trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectory.cc,v 1.15 2006/06/29 21:24:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectoryPoint.cc,v 1.6 2006/06/29 21:24:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheRayTracer.cc,v 1.3 2006/06/29 21:24:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4VRTScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4VRTScanner.cc	(revision 1346)
+++ trunk/source/visualization/RayTracer/src/G4VRTScanner.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRTScanner.cc,v 1.1 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
